FANNConnection::getFromNeuron
FANNConnection::getWeight
FANNConnection
PHP Manual

# FANNConnection::getToNeuron

(PECL fann >= 1.0.0)

FANNConnection::getToNeuron — Returns the postions of terminating neuron

### Description

public int FANNConnection::getToNeuron ( void )

Returns the postions of terminating neuron.

### Parameters

This function has no parameters.

### Return Values

The postions of terminating neuron.

FANNConnection::getFromNeuron
FANNConnection::getWeight
FANNConnection
PHP Manual